<?php
session_start();


$dsn="DBRENT";//debe ser de sistema no de usuario
$usuario="CV";
$password="1929";
$cid=odbc_connect($dsn,$usuario,$password);
if (!$cid){
	exit("Ya ocurrido un error tratando de conectarse con el origen de datos.");
}

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">\n";
	echo "<html  xml:lang=\"es\">\n";
	echo "<head>\n";
	echo "<title>Acceso Usuarios Registrados</title>\n";
	
	
	
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/estilo.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/general.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/textos.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/enlaces.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/formularios.css\" />\n";

echo '</head>';
echo '<body  xml:lang="es">';
	// *************************** MENU LATERAL **********************

echo "<div id=\"div_acceso\">";
	
	if($_POST['correo']){
		$correo = eregi_replace("@","#",$_POST['correo']);
//		echo $correo;
		$usuario = $_POST['usuario'];
		$sql="SELECT top 1 * FROM POTENCIALES where USUARIO_WEB='$usuario' AND EMAIL='$correo'";
		
		$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));		
		while ($row = odbc_fetch_array($result)) {
			$email = $row['email'];
			$usuario = $row['USUARIO_WEB'];
			$pass = $row['CONTRASE_WEB'];
			$nombre = $row['NOMBRE'];
			
			
			
		}
		if(require_once('http://www.taxilorca.com/includes/correo.php')){
		}
		else{
			echo "No se ha podido enviar el mensaje";
		}
	}

	else{
		echo '<h1 class="c2 t7 centro"> Introduzca su dirección de correo</h1>';
		
		echo '<form name="form_acceso" action="'.$_SERVER['PHP_SELF'].'" method="post">';
		echo '<p><label>Usuario:</label><input type="text" name="usuario" class="input_text" /></p>';
		echo '<p><label>Correo:</label><input type="text" name="correo" class="input_text" /></p>';

		echo '<p><label>&nbsp;</label><input type="submit" name="enviar" value="Enviar >> " class="negrita" style="padding: 10px;" /></p>';

		echo '</form>';
}

echo "</div>";//fin contenido_web

echo '</body>';
echo '</html>';





	// *************************** MENU LATERAL **********************





?>